2019-07-19 19:10 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000084QElectroTechDiagram Editorpublic2016-11-17 11:03
ReporterMorganol 
Assigned To 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformLinux 4.7.5, Qt 5.6.1, kf5.26.0OSMageia 6, Plasma 5.7.95OS Version6 (Cauldron)
Product Version 
Target VersionFixed in VersionSVN/trunk 
Summary0000084: It always segmentation faults at normal shutdown
Description
$ qelectrotech -v
0.51-dev +svn 4726
libpng warning: iCCP: known incorrect sRGB profile
libpng warning: iCCP: too many profiles
libpng warning: iCCP: too many profiles
libpng warning: iCCP: too many profiles
Segmenteringsfel (minnesutskrift skapad)
= "segmentation fault"
Here i just start it and close it:
$ qelectrotech
libpng warning: iCCP: known incorrect sRGB profile
libpng warning: iCCP: too many profiles
libpng warning: iCCP: too many profiles
libpng warning: iCCP: too many profiles
QETSingleApplication::sendMessage() : QLocalSocket::connectToServer: Connection refused ( qelectrotech-UNKNOWN 
)
QObject::connect: Cannot queue arguments of type 'QVector<int>'
(Make sure 'QVector<int>' is registered using qRegisterMetaType().)
Segmenteringsfel (minnesutskrift skapad)

TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000166

Morganol (reporter)

Sorry, wrong category...
I can not find how to change it?

~0000203

Morganol (reporter)

I do not see this happen anymore :)
+Notes

-Issue History
Date Modified Username Field Change
2016-09-29 00:51 Morganol New Issue
2016-09-29 00:56 Morganol Note Added: 0000166
2016-10-01 05:50 scorpio810 Category Element Editor => Diagram Editor
2016-11-16 13:21 Morganol Note Added: 0000203
2016-11-17 11:03 scorpio810 Status new => resolved
2016-11-17 11:03 scorpio810 Resolution open => fixed
2016-11-17 11:03 scorpio810 Fixed in Version => SVN/trunk
+Issue History